<#include "header.ftl">

<div class="w-section clj-content-section">
  <div class="w-container">
    <div class="clj-section-nav-container">
      <div data-collapse="small" data-animation="default" data-duration="200" data-contain="1" class="w-nav clj-section-navbar">
        <div class="w-container">
          <nav role="navigation" class="w-nav-menu clj-section-nav-menu">
		<a href="compiler-options" class="w-nav-link clj-section-nav-item-link">Compiler Options</a>
		<a href="repl-options" class="w-nav-link clj-section-nav-item-link">REPL Options</a>
		<a href="dependencies" class="w-nav-link clj-section-nav-item-link">Dependencies</a>
		<a href="packaging-foreign-deps" class="w-nav-link clj-section-nav-item-link">Packaging Foreign Dependencies</a>
		<a href="repl" class="w-nav-link clj-section-nav-item-link">The REPL and Evaluation Environments</a>
		<a href="advanced-compilation" class="w-nav-link clj-section-nav-item-link">Advanced Compilation</a>
		<a href="bootstrapping" class="w-nav-link clj-section-nav-item-link">Bootstrapping the Compiler</a>
		<a href="google-closure-library" class="w-nav-link clj-section-nav-item-link">Google Closure Library</a>
		<a href="source-maps" class="w-nav-link clj-section-nav-item-link">Source Maps</a>
		<a href="javascript-module-support" class="w-nav-link clj-section-nav-item-link">JS Module Support</a>
		<a href="javascript-library-preprocessing" class="w-nav-link clj-section-nav-item-link">JS Library Preprocessing</a>
          </nav>
          <div data-ix="toggle-section-nav-icon" class="w-nav-button w-clearfix clj-section-nav-toggle">
            <div class="clj-section-nav-text"><#if (content.navlinktext)??>${content.navlinktext}<#else>${content.title}</#if></div>
            <div class="clj-section-nav-icon-closed"></div>
            <div data-ix="init-hide-section-nav-icon-open" class="clj-section-nav-icon-open"></div>
          </div>
        </div>
      </div>
    </div>
    <div class="clj-content-container">

      <h1><#escape x as x?xml>${content.title}</#escape></h1>

      ${content.body}

      <#include "prevnext.ftl">

    </div>
  </div>
</div>

<#include "footer.ftl">
